/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.shop_table thead tr, .shop_table tr:not(:last-child) {
    border-bottom: none !important;
}
.wc-proceed-to-checkout{
    text-align:right !important;
}

.single_add_to_cart_button, .view-cart-btn{
    line-height:1.5 !important;
}

#mini-cart .buttons a{
    margin-bottom:0;
}

#mini-cart .total-count a{
    color: #383b98 !important;
}

html .btn-v-dark, .cart-popup .button.checkout, .wishlist_table .add_to_cart.button{
    background-color:#373b98 !important;
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, select, .form-control{
    line-height: 1.42857 !important;
}

.shop_table td,.shop_table tbody th,.shop_table tfoot th {
    border-top: 1px solid #ddd;
}

.shop_table .woocommerce_cart_time_sku,.woocommerce-cart .shop_table .variation,.woocommerce-checkout .shop_table .variation {
    color: black;
    font-weight: bold !important;
}

.woocommerce-checkout .shop_table dl.variation,.woocommerce-cart .shop_table dl.variation {
    border: none;
    display: table;
}
.shop_table dt, .shop_table dd {
    font-weight:bold;
}
.shop_table dl.variation{
    font-size:inherit;
}
.shop-loop-before{
	display: inline !important;
}

.woocommerce-account .woocommerce {
    *zoom:1}

.woocommerce-account .woocommerce:before,.woocommerce-account .woocommerce:after {
    content: " ";
    display: table
}

.woocommerce-account .woocommerce:after {
    clear: both
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 23%;
    padding: 0 0 30px
}

@media (max-width: 991px) {
    .woocommerce-account .woocommerce-MyAccount-navigation {
        float:none;
        width: 100%
    }
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    margin: 0;
    padding: 0;
    display: block;
    position: relative
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    transition: background 0.1s;
    padding: 8px 0 8px 20px;
    display: block;
    color: #666;
    font-size: 0.9em;
    text-decoration: none
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 4px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 15px;
    left: 10px
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    border-bottom: 1px solid #ededde;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
    border-left: 4px solid #333;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active > a {
    background-color: #f5f5f5;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active > a:hover {
    background-color: #eee;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
    text-decoration: none
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active>a {
    font-weight: bold
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li ul {
    list-style: none;
    margin: 0 0 0 25px;
    padding: 0
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 75%;
    padding: 0
}

.vc_column_container>.vc_column-inner{
	padding-left:0px !important;
	padding-right:0px !important;
}

.woocommerce-error:before, .woocommerce-message:before, .woocommerce-info:before, .dokan-message:before, .dokan-info:before, .dokan-error:before{
	font-size:13px;
}
.woocommerce-error,.woocommerce-message,.woocommerce-info,.dokan-message,.dokan-info,.dokan-error {
    font-size:13px;
}
.product-categories li:not(.current) > a:hover{
	color: #7b858a !important;
    text-decoration: underline;
}
.woocommerce-MyAccount-content .account-sub-title{
	display:none;
}
#billing_country_field .woocommerce-input-wrapper{
	line-height:35px;
}